.navbar {
	display: flex;
	flex-direction: column;
}
.header-sec-1 {
	display: flex;
	/* background-color: #cecece; */
	min-height: 48px;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #dedede;
}
.logo {
	width: 135.62px;
	height: 35px;
	padding: 0 8px;
}
.logo img {
	width: 100%;
	height: 100%;
}
.header-sec-1 ul {
	list-style: none;
	display: flex;
	padding-inline-start: 0;
	flex-grow: 1;
	margin-top: 0;
	margin-bottom: 0;
}

.header-sec-1 ul li {
	display: inline-block;
	/* background-color: #ff6f61; */
	/* width: ; */
}
.page-link {
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 8px 8px;
	margin: 5px;
	font-size: 15px;
	line-height: 1.25;
}

.page-link a {
	text-decoration: none;
	color: #212121;
	font-weight: 700;
}

.page-link a:hover {
	color: #ff6f61;
}
#safe-style,
#save-more {
	display: flex;
	align-items: center;
}
.mr-0 {
	margin-right: 0;
}
.pr-2 {
	padding-right: 2px;
}
.safe {
	display: flex;
	height: 18px;
	width: fit-content;
	font-size: 11px;
	color: #fff;
	background-color: #ff6f61;
	justify-content: center;
	align-items: center;
	padding: 0 5px;
	line-height: 1.36;
	font-weight: 700;
}

.header-right-part {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-right: 35px;
}
.header-right-part > div {
	margin: 0 10px;
	font-size: 14px;
}
.login a,
.offers a,
.help a {
	text-decoration: none;
	margin: 5px;
	color: #111;
}
.login span {
	cursor: pointer;
}
.cart img {
	width: 40px;
	height: 25px;
	margin-right: 20px;
}
.cart {
	position: relative;
}
.cart-content {
	position: absolute;
	right: 0;
	width: 250px;
	height: 100px;
	background-color: #fff;
	z-index: 3;
	border: 1px solid #cecece;
	display: none;
}

.order-count {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #cecece;
	margin: 10px 0 20px 0;
	padding: 10px;
	font-weight: bold;
}
.order-count > .count {
	font-size: 16px;
}
.cart-link {
	display: flex;
	justify-content: center;
	align-items: center;
}
.cart-link a {
	text-decoration: none;
	color: #ff6f61;
	font-weight: bold;
}
.cart:hover .cart-content {
	display: block;
}
/* Search Box Section */
.search-box {
	display: flex;
	min-height: 46px;
	border-bottom: 1px solid #dedede;
}
.left-input-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70%;
}
.location-picker {
	width: 20%;
	height: 80%;
	background-color: #f1f4f6;
	color: #666;
	padding: 5px 6px;
	display: flex;
	align-items: baseline;
	box-sizing: border-box;
	position: relative;
}
.fa {
	margin-left: 10px;
}

.location-picker input {
	font-size: 14px;
	font-weight: 700;
	color: #000;
	background: #f1f4f6;
	outline: none;
	border: 0;
	width: 80%;
	padding: 7px;
	text-transform: capitalize;
}
.location-selection {
	height: 400px;
	width: 100%;
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	overflow-y: scroll;
	visibility: hidden;
	background-color: #fff;
	display: block;
	z-index: 10;
	border: 1px solid #cecece;
}

.location-selection > ul {
	list-style: none;
	padding-inline-start: 0px;
	color: #111;
	margin-top: 0px;
	display: block;
}
.location-selection > ul > li {
	width: 90%;
	height: 18px;
	margin-top: 5px;
	align-items: center;
	text-align: left;
	display: block;
	padding: 11px 0 16px 16px;
	font-size: 14px;
	color: rgba(33, 33, 33, 0.87);
	cursor: pointer;
}
.location-selection > ul > li:nth-child(1) {
	background-color: #f9f9f9;
	text-transform: uppercase;
	margin-top: 0px;
	font-size: 12px;
	padding: 8px 0px 8px 16px;
	text-align: left;
	font-weight: 700;
	color: rgba(33, 33, 33, 0.87);
}
.search-input {
	/* display: flex; */
	/* justify-content: center; */
	width: 70%;
	padding: 5px;
}
.search-input > input {
	width: 100%;
	font-size: 14px;
	font-weight: 700;
	color: #000;
	background: #f1f4f6;
	outline: none;
	border: 0;
	width: 70%;
	padding: 10px;
	text-transform: capitalize;
	margin-left: 3px;
}
.search-input > input::placeholder {
	font-weight: normal;
}
#location-dot > i {
	width: 10px;
	height: 10px;
}

#location-crosshair > img {
	width: 15px;
	height: 15px;
}
#magnifying-glass > img {
	margin-left: -30px;
	z-index: 2;
	/* width: 18px; */
	height: 12px;
	color: #666;
}
.right-side {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30%;
}
.sell-info {
	height: 100%;
	display: flex;
	align-items: center;
	/* justify-content: center; */
}
.sell-info > div {
	font-size: 14px;
	font-weight: 100;
}
.flash {
	background: url(../../image/quick_buy_rebrand_lqpnce.svg);
	width: 18px;
	height: 18px;
}

.upload-btn {
	border-radius: 4px;
	background-color: #ff6f61;
	padding: 10px;
	margin-left: 5px;
	font-size: 1rem;
	text-decoration: none;
	width: 25%;
	text-align: center;
	display: block;
	margin-top: -6px;
	color: #fff;
	cursor: pointer;
}
/* Links Section */
.links-box {
	display: flex;
	/* background-color: #ad1a1a; */
	min-height: 36px;
	align-items: center;
	border-bottom: 1px solid #dedede;
}

.link {
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	padding: 8px 4px;
	margin: 0 4px;
}
.link a {
	text-decoration: none;
	color: #212121;
	/* margin-right: 4px; */
	font-size: 14px;
	font-weight: 400;
}
.link a:hover {
	color: #ff6f61;
}

.links-box ul {
	list-style: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 0px;
	margin-bottom: 0;
}

.links-box ul li {
	display: inline-block;
	/* margin-left: 8px; */
	position: relative;
}

.drop-icon {
	margin: 0 7px;
}

.dropdown-content {
	position: absolute;
	height: fit-content;
	min-width: 250px;
	background-color: #fff;
	top: 32px;
	left: 0px;
	display: none;
	border: 1px solid #cecece;
	border-top: none;
	z-index: 10;
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;

	font-size: 12px;
}
.dropdown-content a:hover {
	color: #ff6f61;
}

.link:hover .dropdown-content {
	display: block;
}
